<?xml version="1.0" encoding="utf-8"?>
<component size="365,129" extention="Button">
  <displayList>
    <image id="n3_s27h" name="n3" src="djzc30" fileName="img/master_btn01.png" xy="0,0" size="365,127"/>
    <text id="n4_s27h" name="title" xy="71,21" size="235,79" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#8e5801" strokeSize="4" text="Activate"/>
  </displayList>
  <Button/>
</component>